Bug 1021256 - Upstream version 1.4.3 is available
Upstream version 1.4.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nginx (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 14:31 EDT by Peter Borsa
Modified: 2013-11-16 01:55 EST (History)
4 users (show)

See Also:
Fixed In Version: nginx-1.4.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 21:29:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Borsa 2013-10-20 14:31:57 EDT
A new upstream version 1.4.3 is available at http://nginx.org/en/download.html.

tar.gz file: http://nginx.org/download/nginx-1.4.3.tar.gz
pgp: http://nginx.org/download/nginx-1.4.3.tar.gz.asc
Changelog: http://nginx.org/en/CHANGES-1.4

Is it possible to update nginx package to the latest upstream version?
Comment 1 Jamie Nguyen 2013-11-03 04:32:28 EST
(In reply to Peter Borsa from comment #0)
> A new upstream version 1.4.3 is available at
> http://nginx.org/en/download.html.
> 
> tar.gz file: http://nginx.org/download/nginx-1.4.3.tar.gz
> pgp: http://nginx.org/download/nginx-1.4.3.tar.gz.asc
> Changelog: http://nginx.org/en/CHANGES-1.4
> 
> Is it possible to update nginx package to the latest upstream version?

So sorry for the long delay, I've been so busy over the last few weeks. Update in progress now...
Comment 2 Fedora Update System 2013-11-03 04:45:18 EST
nginx-1.4.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nginx-1.4.3-1.fc20
Comment 3 Fedora Update System 2013-11-03 04:50:02 EST
nginx-1.4.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nginx-1.4.3-1.fc19
Comment 4 Fedora Update System 2013-11-03 13:48:43 EST
Package nginx-1.4.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nginx-1.4.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-20561/nginx-1.4.3-1.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-10 21:29:31 EST
nginx-1.4.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-16 01:55:21 EST
nginx-1.4.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.